uuid: 1589f8a5-3ccc-4153-b983-ff143700138d
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_director
    - node.type.films
id: node.films.field_director
field_name: field_director
entity_type: node
bundle: films
label: director
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
